#ClientSearchForm {
    display: grid;
    gap: 15px;
}

#ClientSearchForm select {
    width: 100%;
    padding: 5px;
    font-size: 15px;
    font-weight: bold;
    border-radius: 5px;
}

.FormBlock {
    display: grid;
    gap: 10px;
    padding: 15px;
    box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.1),
                0 4px 10px 4px rgba(0, 0, 0, 0.05);
    /* box-shadow: 0 4px 10px 3px rgba(0, 0, 0, 0.05); */
    border-radius: 5px;
    /* border: 1px solid #ddd; */
}

.FocusedFormBlock {
    border-color: #ccc;
}

.FormLabel {
    color: #777;
}

/* .MakerFormBlock {
    display: grid;
    row-gap: 10px;
    column-gap: 5px;
    grid-template-columns: 100px 1fr;
}

.MakerFormBlock .FormLabel {
    grid-column: 1 / 3;
    grid-row : 1 / 2;
}

#ClientCountrySelect {
    grid-column: 1 / 2;
    grid-row : 2 / 3;
}

#ClientMakerSelect {
    grid-column: 2 / 3;
    grid-row : 2 / 3;
} */

.FormButtonBlock {
    padding: 15px;
}